<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="/home/ganjoo/parser/WADLParser/dist/lib/jaxen.jar"/>
	<classpathentry kind="lib" path="/home/ganjoo/parser/WADLParser/dist/lib/JdomParser.jar"/>
	<classpathentry kind="lib" path="/home/ganjoo/parser/WADLParser/dist/lib/saxpath.jar"/>
	<classpathentry kind="lib" path="/home/ganjoo/parser/WADLParser/dist/lib/xalan.jar"/>
	<classpathentry kind="lib" path="/home/ganjoo/parser/WADLParser/dist/lib/xerces.jar"/>
	<classpathentry kind="lib" path="/home/ganjoo/parser/WADLParser/dist/lib/xml-apis.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
